@charset "utf-8";
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}
:focus {
	outline: 0;
}
a:active {
	outline: none;
}
a:link, a:visited {

}
a:hover {
}
body {
	line-height: 1;
	color: black;
	background: #f8f7f1;
	min-width:1228px;
}
ol, ul {
	list-style: none;
}
table {
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}
@font-face {
	font-family: 'BYagut';
	src: url('byagutbd-webfont.eot?#') format('eot'),  /* IE6–8 */  url('byagutbd-webfont.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/  url('byagutbd-webfont.ttf') format('truetype');  /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}
body {
	font-family:Tahoma, Geneva, sans-serif;
	background:url(img/paperTextureBgTile.png) repeat;
}
.clean {
	clear: both;
}
#head {
	background:#131314;
	height:430px;
	position:relative;
	
}
#head #top {
	position:relative;
	background:url(img/paperTextureFooterBgTile.png) repeat;
	height:11px;
}
#head #logo {
	position:relative;
	float:left;
	margin-top:35px;
	background:url(img/logo.jpg);
	height:34px;
	width:201px;
}
#head #section-1 {
	position:relative;
	width:960px;
	margin-left:auto;
	margin-right:auto;
	height:80px;
}
#head #search {
	position:relative;
	float:right;
}
#head #section-1 #search .lang{
margin-top:16px; 
color:#999; 
font-size:11px; 
margin-left:205px; 
margin-bottom:10px;	
	
}
#head #section-1 #search .lang a{
	text-decoration:none;
	color:#666;	
}
#head #section-1 #search .lang a:hover{
	color:#4495C4;	
}
#head #section-1 #search .lang .selected{
	color:#4495C4;
}
#head #section-1 #search .lang span{
	color:#666;
}
#head #search #search-form .input {
	position:relative;
	height:22px;
	background:url(img/paperTextureBgTile-search.png) repeat;
	-webkit-border-radius: 5px;
	border-radius: 5px; 
	width:130px;
	border:none;
	padding-left:30px;
}
#head #section-1 #search #search-form fieldset label .vimeo{
	width:20px; 
	height:20px; 
	float:left; 
	background: url(img/vimeo.png) no-repeat center; 
	margin-right:10px; 
	margin-top:2px	
}
#head #section-1 #search #search-form fieldset label .vimeo:hover{
	background: url(img/vimeo_2.png) no-repeat center; 
}
#head #section-1 #search #search-form fieldset label .facebook{
	width:20px; 
	height:20px; 
	float:left; 
	background: url(img/facebook.png) no-repeat center; 
	margin-right:10px; 
	margin-top:2px
}
#head #section-1 #search #search-form fieldset label .facebook:hover{
	background: url(img/facebook_2.png) no-repeat center; 
}
#head #section-1 #search #search-form fieldset label .twitter{
	width:20px; 
	height:20px; 
	float:left; 
	background: url(img/twitter.png) no-repeat center; 
	margin-right:10px; 
	margin-top:2px
}
#head #section-1 #search #search-form fieldset label .twitter:hover{
	background: url(img/twitter_2.png) no-repeat center;
}
#head #search #search-form fieldset label .image {
	position:absolute;
	top:40px;
	left:95px;
	z-index:1;
	background:url(img/search.png) no-repeat;
	height:24px;
	width:24px;
	border:none;
	cursor:pointer;
}
#head #section-2 {
	position:relative;
}
#head #slider {
	position:relative;
	background:url(img/box-shadow.png) center top no-repeat;
	height:353px;
	overflow:hidden;
}
#head #section-2 #slider #slider-in {
	position:relative;
	width:959px;
	margin-left:auto;
	margin-right:auto
	}
#head #section-2 #slider #slider-in img {
	position:relative;
	margin-top:25px;
		margin-left:auto;
	margin-right:auto
}
#head #section-2 #slider #slider-in #pagination {
	position:absolute;
	float:right;
	right:20px;
	bottom:15px;
	z-index:100;
}
#head #section-2 #slider #slider-in #pagination a{
background:url(img/pagination.png) no-repeat;
	background-position:bottom;
	height:9px;
	display:inline-block;
}
#head #section-2 #slider #slider-in #pagination a.selected{
	background:url(img/pagination.png) no-repeat;
	background-position:top;
	height:9px;
}
#head #section-2 #slider #slider-in #pagination a span{
	visibility:hidden;
}
#head  #menu {
	width:960px;
	margin-left:auto;
	margin-right:auto;
	margin-top:-50px;
}
#head  #menu .menu {
	position:relative;
	float:left;
	padding-left:20px;
	height:20px;
	border-right:2px #242525 solid;
	padding-right:20px;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:14px;
}
#head  #menu .menu a {
	color:#4495c4;
	text-decoration:none;
}
#head #menu .menu-2 {
	position:relative;
	float:right;
	color:#474848;
	border-right:2px #242525 solid;
	padding-left:20px;
	padding-right:20px;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:14px;
	height:20px;
}
#head #menu .menu-2 a {
	color:#474848;
	text-decoration:none;
}
#head #menu  img {
	float:right;
	margin-right:-15px;
	margin-top:2px;
}
#container {
	margin-left:auto;
	margin-right:auto;
	width:960px;
}
#container-request {
	background:#0d0f0f url(../img/bg.jpg) repeat ;
	clear:both;
	position:relative;
	width:1100px;
	margin-right:auto;
	margin-left:auto;
	float:left;
	padding-bottom:30px;
	}
	#container-request h1 {
	clear:both;
	color:#CCC;
	margin-left:15px;
	margin-right:15px;
	padding-top:30px;
	padding-bottom:35px;
	border-bottom:#303030 dashed thin;
	font-family:Tahoma,Verdana, Geneva, sans-serif;
	text-shadow: 1px 1px 1px #000000;
    filter: dropshadow(color=#000000, offx=1, offy=1);
	font-size:20px;
}
#container-request #request img{
	clear:both;
	margin-left:60px;
	margin-right:10px;
	margin-top:40px;
	position:relative;
	float:left;
	-webkit-box-shadow:  0px 0px 4px 0px rgba(0, 0, 0, 1);
    box-shadow:  0px 0px 4px 0px rgba(0, 0, 0, 1);	
}
#container-request p {
	color:#666;
	margin-left:15px;
	padding-top:10px;
	font-family:MolengoRegular, Verdana, Geneva, sans-serif;
	font-size:13px;
	float:left;
	width:400px;
	position:relative;
	line-height:17px;
	margin-top:3px;

}
#container #container-in {
	width:960px;
	float:right;
	position:relative;
	background:url(img/slider-show.jpg) no-repeat ;
	background-position:center 54px;
}
#container #container-in #slideBar-left {
	position:relative;
	float:left;
	width:210px;
	margin-top:50px;
	padding-top:40px;
	padding-bottom:45px;
	margin-top:56px;
	
	}
#container #container-in #slideBar-left #in {	
	border: 1px #2A2A2A solid;
	-webkit-border-radius: 3px;
    border-radius: 3px;
}
#container #container-in #slideBar-left h2{
	text-align:left;
	color:#B5B5B5;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:8px;
	border-bottom:#292a2c solid 2px;
	border-top:#292a2c solid 2px;
	width:200px;
	display:block;
	background:#292a2c;
	font-size:12px;
	font-family: Verdana, Geneva, sans-serif;
	text-shadow: 0px 1px 1px #000;
    filter: dropshadow(color=#000, offx=0, offy=1);
	cursor:pointer;
	
	}
	#container #container-in #slideBar-left h2:hover{
	color:	#4698BE	
	}
	#container #container-in #slideBar-left h3{
	text-align:left;
	color:#B5B5B5;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:15px;
	border-bottom:#303133 solid 2px;
	border-top:#303133 solid 2px;
	width:193px;
	display:block;
	background:#303133;
	font-size:12px;
	font-family: Verdana, Geneva, sans-serif;
	text-shadow: 0px 1px 1px #000;
    filter: dropshadow(color=#000, offx=0, offy=1);
	cursor:pointer;
	}
	#container #container-in #slideBar-left h3:hover{
	color:	#4698BE	
	}

	#container #container-in #slideBar-left p{
		padding-top:4px;
		padding-bottom:4px;
		padding-left:32px;
		/*border-bottom:#292a2c solid 1px;*/
		font-size:11px;		
		}
			#container #container-in #slideBar-left p:hover{
				color:#999;	
		}
/*	#container #container-in #slideBar-left h2 img{
		margin-left:-27px;
	}*/
#container  h2 {
	font-size:13px;
/*	color:#f5f8fb;*/
	}
#container #container-in  h1 {
	color:#999;
	margin-bottom:60px;
	text-shadow: 0px 1px 1px #000;
    filter: dropshadow(color=#000, offx=0, offy=1);
	font-family:sans-serif;
	font-size:14px;
	height:14px;
}
#container #container-in  h1 span{
	font-family:Verdana, Geneva, sans-serif;
	color:#666;
	margin-left:5px;
	margin-right:5px;
}
#container #container-in  a {
	color:#999;
	text-decoration:none
}
#container #container-in  a:hover {
	color:#4495C4;
}
#container #container-in #news #news-in .news p .ajax{
	color:#4698be;
}
#container #container-in #news #news-in .news p .ajax:hover{
	color:#666	
}
#container #container-in p {
	text-align:left;
	color:#6f7072;
	line-height:18px;
	font-size:10px;
}
#container #container-in  p span {
	color:#4698be;
}
#container #container-in p span a {
	text-decoration:none;
	color:#4698be;
}
#container #container-in img {
	position:relative;
	float:left;
}
#container #container-in #slider-show {
	position:relative;
	clear:both;
	background:url(img/slider-show.jpg) ;
	width:981px;
	height:61px;
}
#container #container-in #news {
	position:relative;
	float:right;
	width:295px;
	margin-top:20px;
}
#container #container-in #news .news {
	position:relative;
	clear:both;
}
#container #container-in #news .news h2 {
	float:left;
	color:#dce6db;
	padding-bottom:10px;
	
}
#container #container-in #news .news h3 {
	float:right;
	color:#666;
	padding-bottom:10px;
	font-size:10px;
	
}
#container #container-in #news .news .cleanNews{
	clear:both;
	width:295px;
	border-bottom:#292a2c solid 2px;
}
#container #container-in #news .news p {
	margin-top:5px;
	margin-bottom:30px;
}
#container #container-in #news .news img {
	margin-top:10px;
	margin-right:10px;
    padding-bottom:20px;
}
#container #container-in #featured-products {
	position:relative;
	float:left;
	margin-top:20px;
	width:660px;
	margin-bottom:50px;
}
#container #container-in #featured-products .post{
	width:960px;
}
#container #container-in #featured-products .post h2{	
	clear:both;
	margin-right:15px;
	padding-bottom:10px;
	text-shadow: 1px 1px 1px #000000;
    filter: dropshadow(color=#000000, offx=1, offy=1);
	font-size:17px;
	text-shadow: 0px 1px 1px #000;
    filter: dropshadow(color=#000, offx=0, offy=1);
	font-family:sans-serif;
	font-size:13px;
	color:#f5f8fb;
	height:14px;
	padding-top:0px;
}
#container #container-in #featured-products .post img{
	
	margin-right:15px;
	margin-bottom:15px;
	position:relative;
	float:left;
	
}
#container #container-in #featured-products .post p{
	padding-top:0px;
	font-family:MolengoRegular, Verdana, Geneva, sans-serif;
	float:left;
	width:495px;
	position:relative;
	color:#6f7072;
	line-height:18px;
	font-size:10px;

}
#container #container-in .post#featured-products {
	width:960px;
}
#container #container-in #featured-products .office{
	float:left;
	width:160px;
	margin-right:40px;
	
}
#container #container-in #featured-products img {
	margin-right:30px;
}
#container #container-in #featured-products .office img{
	margin-top:10px;
	margin-right:10px
}
#container #container-in #featured-products h2 {
	padding-top:10px;
	margin-bottom:10px;
	color:#999
}

#container #container-in  .featured-products {
	position:relative;
	width:632px;
}
#container #container-in .featured-products h2 {
	padding-bottom:10px;
}
#container #container-in #featured-products .office h2{
	padding-top:10px;
}
#container #container-in .featured-products p {
	margin-bottom:60px;
	padding-right:10px;
}
#container #container-in #featured-products p{
	padding-right:0px;	
}
#container #container-in #featured-products a{
	color:#4698BE;
}
#container #container-in #featured-products a:hover{
	color:#666;
}
#container #container-in .featured-products img {
	margin-bottom:10px;
}
#container #container-in #featured-products div form{
	width:910px;
	height:370px;
	margin-right:15px;
	padding-top:15px;
}
#container #container-in #featured-products div form p{
	font-size:13px;
	margin-top:10px
	
}
#container #container-in #featured-products div form label{
	display:inline-block;
	width:70px;
	height:25px;
	font-size:12px;
	font-weight:bold;
	color:#999;
	font-family:sans-serif;
	text-shadow: 0px 1px 1px #000;
    filter: dropshadow(color=#000, offx=0, offy=1);
	clear:left;
}
#container #container-in #featured-products div form label.area{
	height:50px;
	vertical-align:top;
	margin-top:5px;
}
#container #container-in #featured-products div form input{
	width:250px;
	display:inline-block;
	background-color:#171515;
	border: 1px solid #CCC;
	-webkit-border-radius: 3px;

	padding-right:5px;
	padding-left:5px;
	color:#999;
}
#container #container-in #featured-products #cform form #set1 .submit-btn.contact .btn{
	background: #4495c4;
}
#container #container-in #featured-products div form textarea{
	width:350px;
	height:180px;
	display:inline-block;
	background-color:#171515;
	border: 1px solid #CCC;
	-webkit-border-radius: 3px;
  
	padding-right:5px;
	padding-left:5px;
	margin-bottom:10px;
}
#container #container-in #featured-products div form select{
	width:110px;
	display:inline-block;
	background-color:#666;
	border:none;
	-webkit-border-radius: 3px;
    border-radius: 3px;
}
#container #container-in #featured-products div form div .submit{
	margin-left:65px;
	width:140px;
	padding:5px;
	margin-top:10px;
	background:#CCC;
	cursor:pointer;
}
#container #container-in #featured-products div form div .submit:hover{
	background:#999;
}
#container #container-in #featured-products div form h1 {
	font-size:12px;
	font-weight:bold;
	color:#666;
	margin-top:15px;
	color: #999999;
    font-family: sans-serif;
    font-size: 15px;
    margin-bottom: 40px;
    text-shadow: 0px 1px 1px #000;
    filter: dropshadow(color=#000, offx=0, offy=1);
	font-weight:bold
}


#container #container-in #rental {
	position:relative;
	float:left;
	margin-top:22px;
	width:660px;
	margin-bottom:50px;
}
#container #container-in #rental img {
	float:none;
	margin-left:15px;
	margin-right:15px;	
}
#container #container-in #rental #product {
	position:relative;
	float:left;
	width:735px;
	margin-left:10px;
	padding-bottom:10px;
	border: 1px #2A2A2A solid;
	-webkit-border-radius: 5px;
    border-radius: 5px;
	padding-bottom:30px;
}
#container #container-in #rental #product form{
	float:right;
	width:225px;
	height:235px;
	background:#212225;
	margin-right:15px;
	-webkit-box-shadow: 0px 0px 3px 0px #404040;
	box-shadow: 0px 0px 3px 0px #404040; 
}
#container #container-in #rental #product form label{
	display:inline-block;
	width:70px;
	height:25px;
	font-size:12px;
	font-weight:bold;
	color:#999;
	font-family:sans-serif;
	margin-left:20px;
	text-shadow: 0px 1px 1px #000;
    filter: dropshadow(color=#000, offx=0, offy=1);
	clear:left;

}
#container #container-in #rental #product form input{
	width:100px;
	display:inline-block;
	background-color:#666;
	border:none;
	-webkit-border-radius: 3px;
    border-radius: 3px;
	padding-right:5px;
	padding-left:5px;
}
#container #container-in #rental #product form select{
	width:110px;
	display:inline-block;
	background-color:#666;
	border:none;
	-webkit-border-radius: 3px;
    border-radius: 3px;
}
#container #container-in #rental #product form div .submit{
	margin-left:65px;
	width:140px;
	padding:5px;
	margin-top:10px;
	background:#CCC;
	cursor:pointer;
}
#container #container-in #rental #product form div .submit:hover{
	background:#999;
}
#container #container-in #rental #product form h1 {
	font-size:12px;
	font-weight:bold;
	color:#666;
	margin-top:15px;
	color: #999999;
    font-family: sans-serif;
    font-size: 15px;
    margin-bottom: 40px;
    text-shadow: 0px 1px 1px #000;
    filter: dropshadow(color=#000, offx=0, offy=1);
	font-weight:bold
}
#container #container-in #rental #product h1 {
	margin-left:20px;
	margin-top:10px;
	font-size:18px;
	margin-bottom:30px
}
#container #container-in #rental #product h2 {
	clear:both;
	margin-top:30px;
	margin-left:20px;
	display:block;
	color: #999999;
    font-family: sans-serif;
    font-size: 15px;
    margin-bottom: 40px;
    text-shadow: 0px 1px 1px #000;
    filter: dropshadow(color=#000, offx=0, offy=1);
	font-weight:bold
}
#container #container-in #rental #product p {
	padding-left:70px;
	font-size: 14px;
	color: #999999;
	width:600px;
	line-height:20px;
}
#container #container-in #rental #product b {
	display:inline;
	margin-left:-50px;
	text-shadow: 0 1px 1px #000000;
	color: #666;
	font-weight:normal;
	font-size:16px;
}
#container #container-in #rental #product img {
	width:460px;
	height:235px;
	margin-left:20px;
	margin-bottom:40px;
}
#container #container-in #rental .rental {
	position:relative;
	float:left;
	margin-right:13px;
	margin-bottom:17px;
	width:360px;
	height:165px;
	margin-top:-3px;
}
/*shopping cart*/
#container #container-in #rental #product #contents-shop form{
	width:740px;
	float:left;
	height:235px;
	background:none;
	margin-right:0px;
	-webkit-box-shadow: 0px 0px 0px 0px #404040;
	box-shadow: 0px 0px 0px 0px #404040; 
}
#container #container-in #rental #product #contents-shop {
	margin-top:20px;
	margin-bottom:20px;
	float:left;
	position:relative;
	margin-left:5px
}
#container #container-in #rental #product #contents-shop h1{
	font-size:16px;
	margin-bottom:20px;
	margin-right:10px;
	color:#4096ee;
	
}
#container #container-in #rental #product #contents-shop table {
	clear:both;
	direction:ltr;
	text-align: left;
	font-size: 90%;
	border-collapse: collapse;
	font-size:12px;
	float:right;
	margin-left:2px;
	margin-bottom:20px;
}
#container #container-in #rental #product #contents-shop table td {
	direction:ltr;
	border: 1px solid #333;
	text-align:left;
	padding:10px;
	line-height:20px;
	color:#ccc;
	vertical-align:bottom;
}
#container #container-in #rental #product #contents-shop table td input{
	width:80px;
}
#container #container-in #rental #product #contents-shop table td a{
	text-align:center;
	display:block;
	background:#0099FF;
	height:25px;
	border:none;
	color:#FFF;
	width:90px;
	-webkit-border-radius: 1px;
	-moz-border-radius: 1px;
	border-radius: 1px;
	font-family:Tahoma,'Arial';
	background:#ca3333;
	margin:0px;
	padding-top:5px;
}
#container #container-in #rental #product #contents-shop p {
	margin: 1em;
	font-size:14px;
	color:#999;
	padding-left:10px;
}
#container #container-in #rental #product #contents-shop button {
	background:#0099FF;
	display:block;
	height:30px;
	border:none;
	color:#FFF;
	width:90px;
	-webkit-border-radius: 1px;
	-moz-border-radius: 1px;
	border-radius: 1px;
	font-family:Tahoma,'Arial';
	background: #4495c4; /* Old browsers */
	cursor:pointer;
	margin:0px;
}
/*end of cart*/
#container #container-in #rental .rental h2 {
	position:absolute;
	top:30px;
	left:45px;
	font-size:16px;
	/*color:#999*/
}
#footer {
	background:url(img/paperTextureFooterBgTile.png) repeat;
	height:205px;
	clear:both;
}
#footer #footer-in {
	width:1000px;
	margin-left:auto;
	margin-right:auto;
	padding-top:50px;
}
#footer #footer-in .office {
	position:relative;
	float:left;
	width:200px;
}
#footer #footer-in .office h1 {
	position:relative;
	float:left;
	color:#7b7f88;
	font-size:13px;
	width:200px;
	margin-left:18px;
}
#footer #footer-in .office img {
	position:relative;
	float:left;
	margin-right:5px;
	margin-left:15px;
}
#footer #footer-in .office p {
	padding-top:30px;
	color:#323232;
	font-size:12px;
	/*width:150px;*/
	padding-left:17px;
	line-height:18px;
}
#footer #footer-in a {
	color:#323232;
	text-decoration:none;
}
#footer #footer-in a:hover{ 
	color:#4698be;
}